
PENGADIAN EMAS - Bug #15631

[UAT] [iOS] [Purchase -  Beli Emas Screen] UI Issue #9521

24 January 2023 04:41 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 24 January 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Click Link XD to get detail page specifications: 

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/1aa62802-08a4-4fc8-a8ff-15c9fa571af6

1.

Issue: The size of radio button and the green part of the selected radio button are too large

Expectation: Please reduce the size, match with the XD design

2.

Issue: Background color for this container is incorrect

Expectation: Please adjust the color/opacity. It should be the same as the radio button container

3, 4 & 6

Issue: The lines are too thick

Expectation: Reduce the opacity

5.

Issue: Label position

Expectation: Labels on x-axis should start and end at the edges of the chart

History

#1 - 25 January 2023 10:36 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Closed

All tested good except point 5. point 5 not doable as have value before the 1st date

#2 - 27 January 2023 02:44 PM - AMARBEER SINGH SIDHU amar.beer

- File 9521.png added

- Status changed from Closed to Assigned

all issues still happen on the latest package

#3 - 01 February 2023 11:12 AM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#4 - 02 February 2023 11:18 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

9521 3.png 100 KB 24 January 2023 AMARBEER SINGH SIDHU amar.beer

9521 2.png 124 KB 24 January 2023 AMARBEER SINGH SIDHU amar.beer

9521 4.png 102 KB 24 January 2023 AMARBEER SINGH SIDHU amar.beer
